﻿.connect-zone {
    padding-bottom: 30px;
}

.connect-zone .latest-title {
  color: #363737; 
  margin-top: 60px;
}

.connect-zone form {
    margin-top: 15px;
}

.connect-zone form .form-group {
    margin-bottom: 5px;
}

    .connect-zone form .form-group .selected-files {
        margin-bottom: 15px;
    }

    .connect-zone form .remove-file {
        cursor: pointer;
        color: #ed1b2e;
        margin-left: 20px;
    }

.connected-sm {
  margin-top: 4px; 
}

    .connected-sm .follow-sm li {
        margin-right: 4px;
    }

    .connected-sm .follow-sm li:first-child {
        margin-left: 0;
    }

.connected-sm .fa {
  background: #087ec5;
  color: #fff; }

.connected-sm li:hover .fa {
  background: #fdb827; }

.latest-title {
  display: inline-block;
  font-size: 38px;
  color: #087ec5; }


.join-newsletter-form input:not(.btn) {
  height: 40px;
  border: 1px solid #83bee2;
  padding: 0 10px;
  font-size: 16px;
  margin: 0 8px 16px 0;
  background: rgba(255, 255, 255, 0.5);
  color: #363737; }

.join-newsletter-form input:not(.btn):focus {
  background: #fff; }

.join-newsletter-form p {
  margin: 0; }


.connect-zone form .form-group.styled {
    padding-left: 0;
    padding-right: 10px;
}

.connect-zone form .form-group.styled:first-child {
    padding-left: 10px;
}


@media (max-width: 992px) {
    .connect-zone form .form-group.styled.last {
        padding-left: 10px;
    }
}

@media (max-width: 767px) {
    .connect-zone {
        text-align: center;
        padding-bottom: 0;
    }

    .connect-zone .underline:after {
        width: 80%;
        margin-left: 10%;
        margin-top: 10px;
    }

    .connect-zone .connected-sm {
        margin-top: 10px;
    }

        .connect-zone .latest-title {
            text-align: center;
            margin-top: 30px;
            font-size: 34px;
        }

        .connect-zone form .form-group {
            padding: 0 12px;
            -webkit-appearance: none;
            -webkit-border-radius: 0px;
            border-radius: 0;
        }

        .connect-zone.connected {
            margin-bottom: -10px;
        }
}